package math.binary;

import math.utils.*;

public class Binary05{
	public static void main(String[] args) {
		int a = 103;
		Util.print(a);
		Util.print(Integer.toBinaryString(a));
		int b = a << 1;
		Util.print(Integer.toBinaryString(b));
		Util.print(b);
	}
}
